{% extends "layout-default.html" %}

{% set pageID="home" %}

{% block pageContent %}

<main id="home">

	<section id="gallery--home">
		
		<div class="grid--galleries">
					
			<div class="grid--item video">
	
				<a href="02.gallery.html">

					{{ blocks.blockVideoNew( "Theo", "https://www.david-ledoux.fr/wp-content/uploads/sites/7/2017/02/3THEO-DAZEDfloating.mp4", 2300, 1500, thumbClass="home" ) }}

				</a>

			</div>

			<div class="grid--item image">
	
				<a href="02.gallery.html">

					{{ blocks.blockImage() }}

				</a>

			</div>

			<div class="grid--item image">
	
				<a href="02.gallery.html">

					{{ blocks.blockVideoNew( thumbClass="home" ) }}

				</a>

			</div>

		</div>

	</section>

</main>

{% endblock %}